not working with v1.5?

Jul 18, 2012 at 10:44 AM

Hi, just downloaded yr cool app, but it cannot start normally. any issue with driver v1.5? I'm on win7x64 with Kinect for windows, driver v1.5, thx

Coordinator
Jul 18, 2012 at 10:58 AM

Hi,

Thank you for downloading VirtualPostcard, 

Sadly it's not compatible "as is" with Kinect driver 1.5, it's only working with earlier version (1.0 beta).

If you are a .Net developer, I can add you has a contributor on the project and you can update the source code in order to make it 1.5 compliant.

 

You can also check others "green screen" projects:

 

Keep me posted if you find something useful.

Regards